{
  "profiles": {
    "Default": {
      "name": "Default",
      "lastVersionId": "1.7.5",
      "playerUUID": "sessionId"
    }
  },
  "selectedProfile": "Default",
  "clientToken": "c719f57b-d273-446f-b863-8bd939e15369",
  "authenticationDatabase": {
    "sessionId": {
      "username": "minehunter",
      "uuid": "sessionId",
      "displayName": "minehunter"
    }
  }
}